/* CSS Template for [Company/Organization] */



/* all sytles should be structured as follows:

******************************************

call (descriptive element names are required) { / comments for what the call is used for if the call doesnt explain enough (eg. .nav p { \* paragraph style for copy in the nav area *\) /

	position: value;

	flaot: value; / if aplicable /

	width: value; / plese use px if possible only use % if under 100%/

	height: value; / please use px if possible and if height is absolutely neccisary please comment behind with IMPORTANT, otherwise omit /

	background: color image repat position;

	color: value;

	font-family: value;

	font-size: value; / please use pt or em if possible or size types like "small", "larger", "x-small", etc. /

	font-whatever: value; / all other font styles /

	margin: top-value right-value bottom-value left-value;

	padding: top-value right-value bottom-value left-value;

	text-whatever: value;

	display: value;

	border: width style color;

	any other styles...

}	

******************************************

if possible please use #hhh; for colors */



html, body {

	background-color: black;

 	margin: 0;

  	padding: 0;

 	text-align: center;

} 

 

#container {

	position: relative;

	width: 1200px;

	text-align: left;

	margin-left: auto;

	margin-right: auto;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10pt;

	font-style: normal;

	color: #000;

	background-color: black;

} 

 

#header {

 	position: relative; 

 	height: 493px; /* IMPORTANT */

	width: 100%;

} 



#maincol {

	vertical-align: top;

	padding: 0px;

	margin: 0px;

	text-align: center;

	}

	

	h1 {

	font-size: 24px;

	font-family : Arial, Helvetica, sans-serif;

	margin-left: 0px;

	margin-right: 0px;

	margin-bottom: 5px;

	font-weight : bold;

}



h2 {

	margin-top: 0px;

	margin-right: 0px;

	margin-left: 0px;

	margin-bottom: 0px;

	display: inline;

	font-family : Arial, Helvetica, sans-serif;

}



.viewmore {

	text-decoration: none;

}

 

#nav {

	position: absolute;

	left: 490px;

	top: 102px;

	z-index: 2;

	background: #FFF;

	

}



#nav a {

	color: black;

	text-decoration: none;

}



#nav a:link {

	color: black;

}



#nav a:visited {

	color: black;

}



#nav a:hover {

	color: black;

}



#icon {

	position: absolute;

	top: -45px;

	right: 75px;

}



#fiberglass_titlebar {

	padding-bottom: 20px;

}





#content {

	width: 798px;

	position: relative;

	background-color: white;

	text-align: left;

	padding: 0px 50px 0px 50px;	

	border: 1px solid white;

}



.title {

	color: #A3A3A3;

	display: inline;

	margin-top: 0px;

	margin-bottom: 0px;

}



#product_table {

	width: 825px;

}



#productphotos img  {

	border: 1px solid black;

	margin: 10px 5px 50px 5px;

}



#footer{

	text-align: center;

	font-size: 8pt;

	padding-top: 15px;

	padding-bottom: 15px;

	color: white;

	width: 100%;

}



#footer a {

	color: white;

}



#footer a: link {

	color: white;

}



#footer a: visited {

	color: white;

}



#footer a: hover {

	color: white;

}





/*Simple styles for clients to use sizes and colors etc.*/



.smaller {

	font-size: 8px;

}



.small {

	font-size: 10px;

}



.big {

	font-size: 16px;

}



.bigger {

	font-size: 18px;

}



.blue {

	color: #0000a0;

}



.red {

	color: #ff0000;

}



.green {

	color: #008000;

}



.yellow {

	color: #ffff00;

}





/* Other style names that may be used include:



1) horiz-nav - if nav needs to be a horizontile navigation

2) base-nav - if nav needs to be text links near the copyright

3) copyright - if the style needs to be different from other elements in the footer - usually used in a span within the footer div

4) something_something where there would be additional styles for sectioned layouts where the peacies fit togeather but are in seperate divs (eg. nav_top, nav_bottom or header_left, header_right etc.)

5) something_something where there would be user defined changes through either navigation or selection (eg. header_0, header_1, header_2)



*/ 



 

/* Float containers fix:

   http://www.csscreator.com/attributes/containedfloat.php */ 

.clearfix:after {

 	content: "."; 

 	display: block; 

	height: 0; 

 	clear: both; 

 	visibility: hidden;

 }

 

.clearfix {

	display: inline-block;

}



/* Hides from IE-mac */

* html .clearfix {

	height: 1%;

}

.clearfix {

	display: block;

}

/* End hide from IE-mac */  



@media print{  /* printer styles */ 

	#nav { /* hide the left column when printing */ 

		display:none;

	} 



	#maincol {

		width:100%;

		float:none;

	}

}